/* --------------------
 Topics
-------------------- */
@media (min-width: 768px) {
    .com-page-head {
        margin: 0 0 40px;
    }
}

.topics {
    padding: calc(var(--header-height) + var(--header-offset) + 120px) 0 0;
}

@media (min-width: 768px) {
    .topics {
        padding: calc(var(--header-height) + var(--header-offset) + 80px) 0 0;
    }
}

.topics__detail {
    overflow-x: clip;
    padding: 0 0 180px;
}

@media (min-width: 768px) {
    .topics__detail {
        padding: 0 0 200px;
    }
}

.topics__detail-container {
    margin: 0 auto;
    max-width: 1340px;
    padding: 0 25px;
    position: relative;
    width: 100%;
}

@media (min-width: 768px) {
    .topics__detail-container {
        padding: 0 30px;
    }
}

.topics__detail__main {
    position: relative;
}

@media (min-width: 768px) {
    .topics__detail__main {
        align-items: flex-start;
        border-top: 1px solid #d2d2d2;
        display: flex;
        flex-flow: row nowrap;
        gap: 30px;
        padding: 18px 0 0;
    }
}

@media (min-width: 992px) {
    .topics__detail__main {
        gap: 40px;
    }
}

@media (min-width: 1240px) {
    .topics__detail__main {
        gap: 60px;
    }
}

.topics__detail__main__menu {
    margin: 0 -25px;
    padding: 12px 0 0;
}

@media (min-width: 768px) {
    .topics__detail__main__menu {
        flex-grow: 0;
        flex-shrink: 0;
        left: 0;
        margin: 0;
        padding: 50px 0 0;
        position: -webkit-sticky;
        position: sticky;
        top: calc(var(--header-height) + var(--header-offset));
        width: 130px;
    }
}

@media (min-width: 992px) {
    .topics__detail__main__menu {
        width: 200px;
    }
}

@media (min-width: 1240px) {
    .topics__detail__main__menu {
        width: min(320px, 20.9677419355vw);
    }
}

@media (min-width: 1440px) {
    .topics__detail__main__menu {
        width: min(320px, 22.2222222222vw);
    }
}

@media (max-width: 767px) {
    .topics__detail__main__menu-scroller {
        overflow-x: auto;
    }
}

@media (min-width: 768px) {
    .topics__detail__main__menu-scroller .ps__rail-x,
  .topics__detail__main__menu-scroller .ps__rail-y {
        display: none;
    }
}

.topics__detail__main__menu__list {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    gap: 4px;
    justify-content: flex-start;
    padding: 0 0 20px;
    width: 100%;
}

@media (max-width: 767px) {
    .topics__detail__main__menu__list {
        overflow-x: auto;
    }
}

@media (min-width: 768px) {
    .topics__detail__main__menu__list {
        display: block;
        padding: 0;
    }
}

@media (min-width: 768px) {
    .topics__detail__main__menu__list__item {
        margin: 0 0 12px;
    }
}

@media (max-width: 767px) {
    .topics__detail__main__menu__list__item:first-child {
        padding-left: 25px;
    }
}

.topics__detail__main__menu__list__item:last-child {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .topics__detail__main__menu__list__item:last-child {
        padding-right: 25px;
    }
}

.topics__detail__main__menu__list__item a {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    border: none;
    border-radius: 0;
    color: inherit;
    display: block;
    font-family: var(--ff-pz);
    font-size: var(--fs13);
    font-weight: 400;
    height: auto;
    line-height: 1.2;
    padding: 12px 16px;
    text-align: left;
    text-decoration: none;
    transition: background-color 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, padding 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, color 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

@media (min-width: 768px) {
    .topics__detail__main__menu__list__item a {
        font-size: var(--fs14);
        padding: 12px 0;
    }
}

.topics__detail__main__menu__list__item a:focus {
    background-color: var(--color-theme);
    color: #ffffff;
}

@media (min-width: 768px) {
    .topics__detail__main__menu__list__item a:focus {
        padding: 12px 20px;
    }
}

@media (hover: hover) and (pointer: fine) {
    .topics__detail__main__menu__list__item a:hover {
        background-color: var(--color-theme);
        color: #ffffff;
    }
}

@media (hover: hover) and (pointer: fine) and (min-width: 768px) {
    .topics__detail__main__menu__list__item a:hover {
        padding: 12px 20px;
    }
}

.topics__detail__main__menu__list__item a.-active {
    background-color: var(--color-theme);
    color: #ffffff;
}

@media (min-width: 768px) {
    .topics__detail__main__menu__list__item a.-active {
        padding: 12px 20px;
    }
}

.topics__detail__main__contents {
    flex-grow: 1;
    flex-shrink: 1;
    min-width: 1px;
    padding: 50px 0 0;
    width: auto;
}

@media (min-width: 768px) {
    .topics__detail__main__contents {
        padding: 50px 0 0;
    }
}

.topics__detail__main__contents__meta {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs10);
    gap: 24px;
    justify-content: flex-start;
    margin: 0 0 30px;
}

.topics__detail__main__contents__meta__date {
    display: block;
    font-family: var(--ff-poppins);
    font-size: var(--fs14);
    font-weight: 400;
    margin: 0;
}

.topics__detail__main__contents__meta__category {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    gap: 8px;
    justify-content: flex-start;
}

.topics__detail__main__contents__meta__category span {
    color: var(--color-theme);
    display: block;
    font-family: var(--ff-poppins);
    font-size: var(--fs14);
    font-weight: 400;
}

.topics__detail__main__contents__title {
    font-size: var(--fs24);
    font-weight: 700;
    line-height: 1.6;
    margin: 0 0 48px;
}

@media (min-width: 768px) {
    .topics__detail__main__contents__title {
        font-size: var(--fs30);
        line-height: 1.8;
        margin: 0 0 56px;
    }
}

.topics__detail__main__contents__content {
    margin: 0 0 50px;
}

@media (min-width: 768px) {
    .topics__detail__main__contents__content {
        margin: 0 0 120px;
    }
}

.topics__detail__main__contents__info {
    margin: 0 0 80px;
}

@media (min-width: 768px) {
    .topics__detail__main__contents__info {
        margin: 0 0 120px;
    }
}

.topics__detail__main__contents__info__table-wrapper {
    margin: 0;
    width: 100%;
}

.topics__detail__main__contents__info__table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    width: 100%;
}

@media (max-width: 767px) {
    .topics__detail__main__contents__info__table {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .topics__detail__main__contents__info__table > tbody {
        display: block;
        width: 100%;
    }
}

@media (max-width: 767px) {
    .topics__detail__main__contents__info__table > tbody > tr {
        border-bottom: 1px solid #D2D2D2;
        display: block;
        padding: 30px 0;
        width: 100%;
    }

    .topics__detail__main__contents__info__table > tbody > tr:first-child {
        border-top: 1px solid #D2D2D2;
    }
}

.topics__detail__main__contents__info__table > tbody > tr > th, .topics__detail__main__contents__info__table > tbody > tr > td {
    font-size: var(--fs16);
    line-height: 1.8;
    text-align: left;
    vertical-align: middle;
    width: auto;
}

@media (max-width: 767px) {
    .topics__detail__main__contents__info__table > tbody > tr > th, .topics__detail__main__contents__info__table > tbody > tr > td {
        display: block;
        width: 100%;
    }
}

@media (min-width: 768px) {
    .topics__detail__main__contents__info__table > tbody > tr > th, .topics__detail__main__contents__info__table > tbody > tr > td {
        border-bottom: 1px solid #D2D2D2;
    }
}

.topics__detail__main__contents__info__table > tbody > tr > th {
    font-weight: 700;
    padding: 0 0 4px;
}

@media (min-width: 768px) {
    .topics__detail__main__contents__info__table > tbody > tr > th {
        min-width: 140px;
        padding: 20px;
        width: 140px;
    }
}

@media (min-width: 992px) {
    .topics__detail__main__contents__info__table > tbody > tr > th {
        min-width: 180px;
        padding: 20px 20px 20px 50px;
        width: 180px;
    }
}

@media (min-width: 1240px) {
    .topics__detail__main__contents__info__table > tbody > tr > th {
        min-width: 200px;
        width: 200px;
    }
}

.topics__detail__main__contents__info__table > tbody > tr > td {
    font-weight: 400;
}

@media (min-width: 768px) {
    .topics__detail__main__contents__info__table > tbody > tr > td {
        padding: 20px 50px 20px 0;
    }
}

.topics__detail__main__contents__info__table > tbody > tr > td a {
    color: inherit;
    text-decoration: underline;
    transition: color 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}

.topics__detail__main__contents__info__table > tbody > tr > td a:focus {
    color: var(--color-theme);
}

@media (hover: hover) and (pointer: fine) {
    .topics__detail__main__contents__info__table > tbody > tr > td a:hover {
        color: var(--color-theme);
    }
}

@media (min-width: 768px) {
    .topics__detail__main__contents__info__table > tbody > tr:first-child > th, .topics__detail__main__contents__info__table > tbody > tr:first-child > td {
        border-top: 1px solid #D2D2D2;
    }
}

.topics__detail__main__contents__action .com-button {
    margin: 0 auto;
}

@media (min-width: 768px) {
    .topics__detail__main__contents__action .com-button {
        margin: 0 0 0 auto;
    }
}